header h1 {
  width: 760px;
  margin: 0 auto;
  padding-left: 380px;
}

#content {
  max-width: 1140px;
  margin: 160px auto 0 auto;
}

#content article {
  width: 100%;
  position: relative;
}

#content article h2 {
  max-width: 760px;
  margin-left: 380px;
}

#content article div.content {
  max-width: 760px;
  min-height: 100px;
  margin-left: 380px;
  margin-bottom: 20px;
  padding-bottom: 20px;
  border-bottom: 1px solid #e8e8e8;
}

#content article div.meta-data {
  width: 285px;
  position: absolute;
  top: 0;
  left: 0;
}

div.meta-data .datetime {
  display: block;
  border-bottom: 2px solid #d4d4d4;
  height: 80px;
  margin-bottom: 10px;
}

div.meta-data .datetime span.day {
  display: block;
  font-size: 72px;
  line-height: 72px;
  float: left;
  margin-right: 10px;
  margin-left: 20px;
  font-weight: 700;
}

div.meta-data .datetime span.month {
  display: block;
  padding-top: 10px;
  font-size: 28px;
  line-height: 28px;
}

div.meta-data .datetime span.year {
  display: block;
  font-size: 28px;
  line-height: 28px;
  padding-top: 1px;
}

div.meta-data span.categories {
  clear: left;
  margin-left: 20px;
  display: block;
  padding-bottom: 10px;
}

div.meta-data span.tags {
  display: block;
  margin-left: 20px;
}

div.meta-data div.sharing {
  margin-top: 20px;
  height: 30px;
}

.comments {
  margin-left: 380px;
}

div.meta-data span.edit-link {
  position: absolute;
  right: 0;
  top: 55px;
}
